@charset "utf-8";
/* 
	------------------------
	Generation Wealth Management Master CSS
	Author: www.72dpi.co.nz
	------------------------
*/
html{
	font-size: 16px;
}
body{
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #fff;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 100%;
}

/* =generic styles
-------------- */
.left {
	float: left;
}
.right {
	float: right;
}

/* =structure & grids
-------------- */
.wrap {	
	width: 940px;
	margin: 0 auto;
}
#header{
	height: 362px;
	width: 940px;
	position: relative;	
	z-index: 999;
}
#navigation-container{
	height: 138px;
	width: 940px;
	position: relative;	
}
#header-img{
	height: 224px;
	width: 940px;
	position: relative;
}
a#logo {
	background: url(/img/logo_generationwealthmanagement.png) 0 0 no-repeat;
	display: block;
	width: 306px;
	height: 64px;
	position:absolute;
	top: 29px;
	left: 0px;
	z-index: 100;
}

#outer{
	background: url(/img/bg_header_repeat.png) 0 0 repeat-x;
}
#outer-footer{
	background: url(/img/bg_footer_repeat.png) 0 0 repeat-x #695f58;
}
#main{
	width: 940px;
	position: relative;
}
#main .wrap{
	margin: 0 auto;
}

/*--- Content styling ---*/


#content{
	width: 642px;
	float: left;	
}
.copy li{
	background: url("/img/bullet_copy.gif") no-repeat scroll 11px 8px transparent;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 0 0 0 25px;
}

.copy ul{
	margin-bottom: 15px;
	color:#8D8D8D;
}

/*--- Content styling ends ---*/
/*--- Sidebar styling ---*/

#sidebar{
	width: 298px;
	float: right;
	padding: 46px 0 46px 0;
}

.sidebar-banners {
    display: block;
    height: 102px;
	width: 298px;
    margin: 0 0 20px 0;
}

/*--- Sidebar styling ends ---*/
/*--- Home styling ---*/

#home-banners{
	width: 940px;
	margin-bottom: 46px;
}
#banner-financial{
	width: 222px;
	float: left;
	margin-right: 17px;
}
#banner-investment{
	width: 222px;
	float: left;
	margin-right: 17px;
}
#banner-estate{
	width: 222px;
	float: left;
	margin-right: 18px;
}
#banner-kiwisaver{
	width: 222px;
	float: left;
}
#home-banners h1, #home-banners p{
	margin: 0 18px 10px 10px; 
}
#home-banners img{
	border: 2px solid #C6B8A8;
	margin-bottom: 18px;
}

/*--- Home styling ends ---*/
/*--- About styling ---*/

body#about-us hr{
	margin: 20px 0 20px 0;
}
.staff{
	padding-top: 18px;	
}

/*--- About styling ends ---*/
/*--- News styling ---*/

.news-item{
	position: relative;
	/* margin: 20px 0 20px 0; */
	padding: 0 0 25px 0;
}
.news-item span.date{
	font-size: 1.2em;
	font-weight: bold;
	color: #CD8C5D;
	position: absolute;
	top: 3px;
	right: 0;
}
.news-item-detail p.date{
	color: #CD8C5D;
	font-weight: bold;	
}
.news-item h2, .news-item-detail h2{
	margin-bottom: 13px;
}
.news-item h2 a{
	color: #897767;
}
.news-item p.intro{
	color: #666;	
}
p.back-link{
	margin: 0;	
}

a.btn-viewmore{
	display: block;
	height: 22px;
	width: 93px;
	text-indent: -99999px;
	background: url(/img/btn_viewmore.png) 0 0 no-repeat;
	position: absolute;
	bottom: 0;
	right: 0;
}
a.btn-viewmore:hover{
	background-position: 0 -22px;
}
a#earlier-posts{
	display: block;
	height: 36px;
	width: 586px;
	text-indent: -99999px;
	background: url(/img/btn_earlier_posts.png) 0 0 no-repeat;
}

/*--- News styling ends ---*/
/*--- Contact elements styling ---*/

#contact-us #sidebar{
	padding-bottom: 0;
}

#map-controls{
	height: 36px;
	width: 282px;
	background-color: orange;
}
#btn-albany a{
	display: block;
	height: 36px;
	width: 89px;
	text-indent: -99999px;
	background: url(/img/contact_controls_sprite.png) 0 0 no-repeat;
	float: left;
}
#btn-botany a{
	display: block;
	height: 36px;
	width: 90px;
	text-indent: -99999px;
	background: url(/img/contact_controls_sprite.png) -89px 0 no-repeat;
	float: left;
}
#btn-pukekohe a{
	display: block;
	height: 36px;
	width: 103px;
	text-indent: -99999px;
	background: url(/img/contact_controls_sprite.png) -179px 0 no-repeat;
	float: left;
}
#btn-albany a:hover{
	background-position: 0 -36px;
}
#btn-botany a:hover{
	background-position: -89px -36px;
}
#btn-pukekohe a:hover{
	background-position: -179px -36px;
}
#btn-albany a.current{
	background-position: 0 -72px;
}
#btn-botany a.current{
	background-position: -89px -72px;
}
#btn-pukekohe a.current{
	background-position: -179px -72px;
}

/* google map */
.map_canvas{
	height: 100%;
	width: 100%; 
	height: 262px;
	width: 572px;
	margin: 0 0 30px 0;
	padding: 3px 3px 6px 3px;
	border: 2px solid #C6B8A8;
}

#contact-details{
	padding-top: 0;

}
#contact-details p{
	margin-bottom: 28px;
}

/*--- Contact elements styling ends ---*/
/*--- Footer Styling ---*/

#footer-container{
	width: 916px;
	padding: 26px 12px 18px 12px;
	position: relative;
}
#footer-container p{
	color: #AB9B86;
	font-size: 1.1em;
	margin-bottom: 8px;
}

#siteby-72dpi{
	background: url(/img/siteby_72dpi.png) 0 0 no-repeat;
	height: 12px;
	width: 72px;
	position: absolute;
	top: 26px;
	right: 12px;
	cursor: pointer;
	overflow: hidden;
}
#siteby-72dpi:hover{
	background-position: 0 -12px;
}
#siteby-72dpi a{
	display:block;
	height:100%;
	text-decoration:none;
	width:100%;
}

/*--- Footer Styling ends ---*/
/*--- Breadcrumb container styling ---*/

/*#crumb-container{
	height: 21px;
	background-color: #fff;
	color: #525358;
}
#crumb-inner{
	font-size: 1.1em;
	margin: 0 0 0 40px;
	padding-top: 4px;
}
#crumb-container ul li{
	float: left;
	margin-right: 3px;
}
#crumb-container a{
	color: #525358;
}
#crumb-container a:hover{
	color: #A5A6A9;
	text-decoration: none;
}
#crumb-container a.current{
	color: #60A646;
}*/

/*--- Breadcrumb container styling ends ---*/
/*--- =content defaults ---*/

.copy{
	margin: 0 auto;
	padding: 46px 44px 36px 12px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}